[GoodsGroupTreeNodes]
EA3916C57F3947B8B3D397C3BC3DA44D=Shell32.dll,191;宝贝模板
F023472AB03F4907B3BDED9E12263BB0=Shell32.dll,192;库存宝贝
33FBA2017935489389D2481510515553=Shell32.dll,183;虚拟分组
D2549959224741DCAC411412A4C799F1=Shell32.dll,191已上传宝贝
89FFCC5C94A749B0BEC18C7C0D7CC0FB=Shell32.dll,173进来的宝贝
5351EBFB656A4CE9913ABF06E17DAC31=Shell32.dll,153;回收站
5GS21DFA3FAC35MK3G4BB41VFGH5E6H7=shell32.dll,100;出售中的宝贝
FDGC6XEN4M94F3U33MB2E4JFML32INM6=shell32.dll,66;线上仓库中的宝贝
K5F31DS1A6FE46HD72054F23DZ69NJ73=shell32.dll,6;待您处理的违规宝贝
FKZ3EP4M2R9MDFJA93KDB05AEBCIBNI7=shell32.dll,14;查询结果

[GoodsGroupTree]
DragDelay=50
IconWidth=16
IconHeigth=16

[GoodsListColumns]
AuctionType=0
AutoRepost=1
CategoryId=2
City=3
Duration=4
EMSPostFee=5
FastPostFee=6
HaveGuarantee=7
HaveInvoice=8
Increment=9
InShopWindow=10
OrdinaryPostFee=11
Price=12
Prov=13
Quantity=14
ShippingOption=15
ShopCategoryIds=16
StartDate=17
StuffStatus=18
Title=19
UploadFailedMsg=20
UploadStatus=21
Action_Point=22
SellerCode=23
